uuid: a5e7526a-41d2-4153-ad2d-d5e360989534
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: config_sync.module.path_alias
snapshotSet: config_sync
extensionType: module
extensionName: path_alias
items: {  }
